Si el host vSphere ESXi no es compatible, actualice manualmente el host vSphere ESXi a la versión admitida.

Requisitos previos

Compruebe que el host vSphere ESXi es compatible. Consulte Ruta de acceso de actualización del hipervisor admitida.

Procedimiento

  1. Actualice el host vSphere ESXi.
    • Actualice vSphere ESXi 6.7 a vSphere ESXi 6.7 U1.

      esxcli software profile update --depot <build_path> --profile ESXi-6.7.0-XXXXX-standard --allow-downgrades
       --no-sig-check
    • Actualice vSphere ESXi 6.5 U1 a vSphere ESXi 6.7.

      esxcli software profile update --depot <build_path> --profile ESXi-6.7.0-7981081-standard --allow-downgrades
       --no-sig-check
    • Actualice vSphere ESXi 6.5 U1 a vSphere ESXi 6.5 U2.

      esxcli software profile update --depot <build_path> --profile ESXi-6.5.0-7942877-standard --allow-downgrades
       --no-sig-check
  2. Reinicie el host vSphere ESXi.

    reboot

  3. (opcional) Actualice vSphere ESXi en un entorno sin conexión mediante esxcli.
    1. Descargue el archivo del almacén y cópielo en el servidor.
    2. Actualice el host vSphere ESXi.

      esxcli software profile update -d <path-to-depot-file > -p <build> -standard --allow-downgrades --no-sig-check

  4. (opcional) Actualice vSphere ESXi en un entorno sin conexión mediante VUM.
    1. Importe una imagen ISO de instalación al repositorio de VUM.
    2. Cree una línea base basada en la imagen importada.